Find the answer to your Linux question:
Results 1 to 2 of 2
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    Error Uninstalling Package ion RHEL 6


    I installed SCC 4.1.1 the other day and need to uninstall it. When I follow the user guide for this software and run
    Code:
    rpm -e spawarscc
    I receive the following error:
    Code:
    error: failed dependencies: libz.so.1 (ZLIB_1.2.0.2) (64 bit) is needed by (installed) clamd-0.98-2e16.rf.x86_64
    even though I haven't messed with clamav. Is there a work around to get the SCC software uninstalled without frustrating clamav? Thanks in advance for your time.

  2. #2
    Super Moderator Roxoff's Avatar
    Join Date
    Aug 2005
    Location
    Nottingham, England
    Posts
    4,058
    You should be able to use yum:

    Code:
    yum remove spawarscc
    alternatively, if that doesn't work, you could use the option to turn off dependency checking with rpm:

    Code:
    rpm -e --nodeps spawarscc
    Linux user #126863 - see http://linuxcounter.net/

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •